Bug 1121734 - Version 2.10 of jabref is out
Summary: Version 2.10 of jabref is out
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jabref
Version: 23
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1247399
Blocks: 1299158
TreeView+ depends on / blocked
 
Reported: 2014-07-21 18:09 UTC by Sammy
Modified: 2016-01-16 18:15 UTC (History)
4 users (show)

Fixed In Version: jabref-2.10-1.fc21 jabref-2.10-1.fc22 jabref-2.10-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1299158 (view as bug list)
Environment:
Last Closed: 2015-10-20 02:53:24 UTC


Attachments (Terms of Use)

Description Sammy 2014-07-21 18:09:36 UTC
New stable version of jabref, 2.10, has been out for a few months. It would
be nice to have Fedora packages for it. Thanks.

Comment 1 Sammy 2014-09-02 15:26:36 UTC
Is this package still active?

Comment 2 clement_foucher 2015-01-06 13:26:06 UTC
Hi,

Any info on JabRef update to version 2.10?

Also, I saw that last automatic build (for Fedora 21) failed: https://apps.fedoraproject.org/packages/jabref/builds/

Any comment on that?

Cheers and thanks in advance.

Comment 3 Fedora End Of Life 2015-05-29 12:25:53 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Jan Kurik 2015-07-15 14:39:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Orion Poplawski 2015-07-28 23:04:55 UTC
I'm working on getting the about to be released 2.11 ready.

Comment 6 Orion Poplawski 2015-09-19 22:24:30 UTC
Hung up on being able to build with gradle.  See also https://sourceforge.net/p/jabref/bugs/1291/

Comment 7 Fedora Admin XMLRPC Client 2015-10-06 04:14:52 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Update System 2015-10-11 14:19:09 UTC
jabref-2.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-da3b031962

Comment 9 Fedora Update System 2015-10-11 14:19:13 UTC
jabref-2.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d9fea524cd

Comment 10 Fedora Update System 2015-10-11 17:51:04 UTC
jabref-2.10-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update jabref'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f5e9925d6a

Comment 11 Fedora Update System 2015-10-11 18:49:22 UTC
jabref-2.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update jabref'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d9fea524cd

Comment 12 Fedora Update System 2015-10-12 03:57:12 UTC
jabref-2.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update jabref'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-da3b031962

Comment 13 Fedora Update System 2015-10-20 02:53:22 UTC
jabref-2.10-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-10-23 17:23:44 UTC
jabref-2.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-11-01 02:42:10 UTC
jabref-2.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Sammy 2015-11-12 14:39:42 UTC
jabref 2.11 is formally released!


Note You need to log in before you can comment on or make changes to this bug.